<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Contact Page</title>
	<link rel="icon" href="./assets/images/favicon.png">
</head>
<body>
	<div class="container">
		<div id="nav">
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./contact.html">Contact</a></li>
				<li><a href="./about.html">About</a></li>
			</ul>
		</div>
		<div id="main">
		<h1>Welcome to the Contact Page</h1>
		<p>Zuitt Coding Bootcamp</p>
	    </div>
	</div>
</body>
</html>